.TH wxCursor 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxCursor \- See external documentation: wxCursor\&.
.SH DESCRIPTION
.LP
See external documentation: wxCursor <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcursor\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxBitmap 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxCursor()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxCursor()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcursor\&.html#wxcursorwxcursor>\&.
.RE
.LP
.B
new(X::integer() | term()) -> wxCursor()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcursor\&.html#wxcursorwxcursor>\&. 
.br
 Alternatives: 
.LP
\fI new(CursorId::integer()) -> wxCursor() \fR 
.LP
\fI new(Image::wxImage:wxImage()) -> wxCursor() \fR 
.RE
.LP
.B
new(Bits::binary(), Width::integer(), Height::integer()) -> wxCursor()
.br
.RS
.LP
Equivalent to new(Bits, Width, Height, [])\&.
.RE
.LP
.B
new(Bits::binary(), Width::integer(), Height::integer(), Options::[Option]) -> wxCursor()
.br
.RS
.TP
Types
Option = {hotSpotX, integer()} | {hotSpotY, integer()}
.br
.RE
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcursor\&.html#wxcursorwxcursor>\&.
.RE
.LP
.B
ok(This::wxCursor()) -> bool()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcursor\&.html#wxcursorok>\&.
.RE
.LP
.B
destroy(This::wxCursor()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
